2 Replies Latest reply on Nov 15, 2007 9:58 AM by Stan Silvert

    JSF 1.1 RI support

    Kito Mann Apprentice

      I noticed on the Wiki that the JSF 1.1 RI isn't supported. Is this just because it hasn't been tested, or are there specific issues?

      ---
      Kito D. Mann
      Author, JSF in Action
      http://www.jsfcentral.com